/*Customized Style Preferences*/

#tplMainDiv{
	background-color: #FFFFFF;
}
#tplTopDiv{
	color: #000000;
}
#tplLeftDiv{
	background-color: #FFFFFF;
}
#tplCenterDiv{
	background-color: #FFFFFF;
}
#tplRightDiv{
	background-color: #FFFFFF;
}
#tplBottomDiv{
	background-color: #FFFFFF;
}
#bannerTitleContainerDiv{
	background-color:#FFCC99;
}
#navMenuContainerDiv a:hover{
	background-color: #FFCC99;
	color: #663300;
}
#navMenuContainerDiv ul ul li a{
	background-color:#FFCC99;
	color:#663300;
}
#navMenuContainerDiv ul ul li a:hover{
	background-color: #333399;
	color: #FFFFFF;
}
#bannerMajorTitleDiv{
	color: #;
}
#bannerMinorTitleDiv{
	color: #;
}
